<?php namespace App\Facades\Servers\Encrypts;

use Illuminate\Support\Facades\Facade;

/**
 * 自定义简单对称加密
 * 
 * @see \App\Servers\Encrypts\Simple
 * 
 */
class Simple extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return '\App\Servers\Encrypts\Simple';
    }
}

?>